recovery:
  state:
    round: 762
    hash: "024d5615136e760046eff9b14bebe4974a396ef24d1f806757cb09745aab8b8e6534f561002f50ff2e2e17fbfbfcf9c3"
    timestamp: "2025-09-28T05:49:35.997831Z"
  bootstrap: null
  package: null
  stream: null
